/*EDITAR PRODUCTO*/
section{
    padding: 2%;
    margin: 1%;
    text-align: justify;
    font-family:'Courier New', Courier, monospace;
    background-color:rgb(247, 172, 34);
  }

    .form-label{
        font-family: Impact;
    }

    .botones{
        float: right;
        font-size:large;
    }

    .botones .btn{
        font-family:'Courier New', Courier, monospace;
        font-weight: bold;
    }
      